8
votes
2answers
2k views

How to correctly install QGIS with plugins and GRASS-integration from source?

I'm running a Sabayon GNU/Linux (based on Gentoo) at my home desktop system and I want to install Quantum-GIS. I'm currently using the qgis-1.7.0-package from the repositories. But this is somehow ...